Public Class GridNodeCutPasteCommand : Implements ICommand

    Public Sub Redo() Implements ICommand.Redo
        Throw New NotImplementedException()
    End Sub

    Public Sub Undo() Implements ICommand.Undo
        Throw New NotImplementedException()
    End Sub
End Class
